## gerbv 2.8.2

=== gerbv.github.io/Makefile ===
.PHONY: all
all: clean build


.PHONY: clean
clean:
	if [ -f 'doc' ]; then		\
		rm -rf 'doc';		\
	fi

	if [ -f 'index.html' ]; then	\
		rm 'index.html';	\
	fi


.PHONY: build
build:
	make -C '..' doxygen
	cp -r '../doc/html' 'doc'

	m4 'index.html.m4' > 'index.html'
