## gerbv 2.5.0

=== debian/changelog ===
gerbv (2.5.0-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.2
  * Add git and homepage fields to control file
  * Switch to dpkg-source 3.0 (quilt) format
  * Rewrote both patches in quilt format
  * Change debhelper dependency to 8
  * Changed build targets according to new standard

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 18 Jun 2011 11:32:33 +0200

gerbv (2.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set LDFLAGS to -ldl (Closes: #554484).
  * Don't ship .la files (Closes: #621154).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 12:17:52 +0200

gerbv (2.4.0-1) unstable; urgency=low

  [ Gudjon I. Gudjonsson ]
  * New upstream release
  * Bump standards version to 3.8.4
  * Remove patch 02_fix_manpage, fixed in upstream
  * Add misc depends

  [ Wesley J. Landaker ]
  * Override lintian warnings about the shared library. This package is small
    enough that splitting it doesn't make sense.
  * Add Gudjon to uploaders.
  * Move to debhelper compat level 7.

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 23 Feb 2010 11:02:37 -0700

gerbv (2.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #539237, #272717, #404737)
  * Remove patch 01_remove_education.dpatch, not needed
  * Bump Standards-version to 3.8.3, no changes needed
  * Remove dh_desktop
  * Add menu file
  * Remove patch targets in rules file, add Debian standard dpatch targets
  * Add README.source
  * Add call to dh_makeshlibs
  * Remove patch 01_remove_education. Education main category is needed
  * Add more information to copyright file
  * rm config.guess and config.sub in clean target
  * Exclude Makefile* from being installed to examples
  * Add dependency on autotools-dev

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 15 Nov 2009 22:41:24 +0100

gerbv (2.0.1-3) unstable; urgency=low

  * debian/control: made extra-xdg-menus as a recommendation instead of
  dependency.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Tue, 12 Feb 2008 22:44:38 +0530

gerbv (2.0.1-2) unstable; urgency=low

  * Added the patch from Peter Clifton <pcjc2@cam.ac.uk> (closes: #465275)
    + debian/rules: Added dpatch infrastructure
    + debian/control: Added build dependency on dpatch
    + patches/01_remove_education.dpatch: Removed "Education" category 
    from .desktop file
    + Add dependency on extra-xdg-menus, to provide an "Electronics" menu
    + Removed manual copying of .desktop and icon file (install now does this)
    + Added call to dh_icons, and bumped debhelper build-depends to 5.0.51

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Tue, 12 Feb 2008 08:48:56 +0530

gerbv (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sun, 10 Feb 2008 19:57:33 +0530

gerbv (2.0.0-5) unstable; urgency=low

  * debian/rules: More cleanups. It does not delete the config.* files
  anymore. Instead it is copied from /usr/share/misc directory and used.
  This should make buildd happy. Tested with pbuilder.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Wed, 23 Jan 2008 23:15:19 +0530

gerbv (2.0.0-4) unstable; urgency=low

  * debian/rules: Minor cleanups. clean rules does distclean. Got missed out
  in the last upload.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Wed, 23 Jan 2008 10:08:46 +0530

gerbv (2.0.0-3) unstable; urgency=low

  * Makefile.am: distclean rule shouldn't remove `configure' script. So,
  modified Makefile.am and regenerated the autotools generated files. 
  Also notified the upstream.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Wed, 23 Jan 2008 08:38:25 +0530

gerbv (2.0.0-2) unstable; urgency=low

  * debian/rules: Minor cleanups to cleanly handle config.* files.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Tue, 22 Jan 2008 22:56:36 +0530

gerbv (2.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: package maintainer changed to Debian Electronics Team.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Mon, 21 Jan 2008 20:56:23 +0530

gerbv (1.0.2-1) unstable; urgency=medium

  * New upstream release
    * Fix incorrect display in some locales (closes: #374131, #302530)
      * Urgency medium as this bug is "grave"
    * Add desktop and icon files (closes: #367366)
  * Updated standards-revision to 3.7.2

 -- Hamish Moffatt <hamish@debian.org>  Sun, 27 Aug 2006 11:06:41 +1000

gerbv (1.0.1-2) unstable; urgency=low

  * Removed build-dep for xlibs-dev (requires gtk only)

 -- Hamish Moffatt <hamish@debian.org>  Sun,  8 Jan 2006 14:27:15 +1100

gerbv (1.0.1-1) unstable; urgency=low

  * New upstream release (closes: #301281), now compiled with GTK+ 2.0
    rather than 1.2
  * Fixed FTBFS with gcc-4.0 (src/drill.c); thanks to Andreas Jochens
    for the patch (closes: #286504)

 -- Hamish Moffatt <hamish@debian.org>  Fri, 25 Mar 2005 23:06:53 +1100

gerbv (0.16-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 15 Aug 2004 15:34:15 +1000

gerbv (0.15-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sun,  1 Feb 2004 14:16:20 +1100

gerbv (0.14-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 24 Aug 2003 01:00:46 +1000

gerbv (0.13-2) unstable; urgency=low

  * Recompile for libpng package changes

 -- Hamish Moffatt <hamish@debian.org>  Sat, 26 Apr 2003 13:02:32 +1000

gerbv (0.13-1) unstable; urgency=low

  * New upstream release
  * Upgraded to debhelper 4

 -- Hamish Moffatt <hamish@debian.org>  Sun, 23 Mar 2003 23:59:05 +1100

gerbv (0.12-1) unstable; urgency=low

  * New upstream release (closes: #182939)

 -- Hamish Moffatt <hamish@debian.org>  Sat,  1 Mar 2003 14:12:48 +1100

gerbv (0.11-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 24 Nov 2002 16:41:01 +1100


