=== debian/control ===
Source: gerbv
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, Gudjon I. Gudjonsson <gudjon@gudjon.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), libgtk2.0-dev, libglib2.0-dev, libpng12-dev, libcairo2-dev, autotools-dev
Homepage: http://gerbv.gpleda.org/
Vcs-Git: git://git.debian.org/pkg-electronics/gerbv.git
Vcs-Browser: http://git.debian.org/?p=pkg-electronics/gerbv.git

Package: gerbv
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: extra-xdg-menus
Description: Gerber file viewer for PCB design
 gerbv is a utility for viewing Gerber RS-274X files, Excellon drill files, 
 and CSV pick-and-place files. Gerber files are used for communicating
 printed circuit board (PCB) designs to PCB manufacturers.
