## gerbv 2.6.0

=== debian/changelog ===
gerbv (2.6.0-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 07 Mar 2012 07:25:24 +0100
