=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, Gudjon I. Gudjonsson <gudjon@gudjon.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8), libgtk2.0-dev, libglib2.0-dev, libpng12-dev, libcairo2-dev, autotools-dev
 Homepage: http://gerbv.gpleda.org/
 Vcs-Git: git://git.debian.org/pkg-electronics/gerbv.git
