=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS=-ldl

config.status: configure
	dh_testdir

	# Add here commands to configure the package.
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	./configure --prefix=/usr --enable-exportpng  --disable-update-desktop-database

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: config.status
	dh_testdir

	$(MAKE) 
	touch $@

clean:
	dh_testdir
	dh_testroot

	 [ ! -f Makefile ] || $(MAKE) distclean

	rm -f build-stamp config.log
	rm -f config.guess config.status config.sub

	dh_clean

binary-indep:   build
	dh_testroot
	dh_testdir
	# There are no architecture-independent files to be uploaded
	# generated by this package.  If there were any they would be
	# made here.

binary-arch:    build
	dh_testroot
	dh_testdir
	dh_clean

	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/gerbv
	rm `find $(DESTDIR) -name '*.la'`
	dh_icons
	dh_installdocs AUTHORS README TODO doc/*.txt
	dh_installexamples -XMakefile example/*
	dh_installchangelogs ChangeLog
	dh_installmenu
	dh_strip
	dh_lintian
	dh_compress -X.pcb -X.grb -X.gdo -X.gbx -X.pdf -X.gap -X.apt -X.off -X.exc -X.drd -X.sst
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:		binary-indep binary-arch
.PHONY: binary binary-arch binary-indep clean checkroot
