=== debian/watch ===
version=3
http://sf.net/gerbv/gerbv-(.*)\.tar\.gz
