## gerbv 2.6.1

=== debian/changelog ===
gerbv (2.6.1-3) unstable; urgency=medium

  * Add cross.patch to fix cross builds.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #879855)
  * Update standards version to 4.1.1
  * No need for autotools-dev sequence and dh-autoreconf dependency since we are using compat level 10

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 19 Nov 2017 09:58:28 +0100

gerbv (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * Convert patches to git-buildpackage format
  * Add patch to fix FTBFS.
    This is a cherry-pick from upstream's git repository, ID dd8f9fa.
    (Closes: #851190)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 Jan 2017 09:47:02 +0100

gerbv (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.6.1
    - Refresh patches
    - Remove non-existant translations
  * Acknowledge NMU, thanks to Tobias Frost. (Closes: #819437)
  * Apply changes from debian/2.5.0-1 to debian/2.6.0-1 again.
    Those changes have accidentally been overwritten by Gudjon I. Gudjonsson.
  * Remove Hamish Moffatt <hamish@debian.org> from Uploaders. (Closes: #831477)
  * Update Vcs-* URLs
  * Remove menu file
  * Use debhelper v10 and dh-autoreconf
  * Remove configure option --enable-exportpng, not supported anymore

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 26 Dec 2016 20:28:25 +0100

gerbv (2.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libpng1.6 transistion: Change B-D from libpng12-dev to libpng-dev
    (Closes: #662346)
  * Remove Wesley J. Landaker from Uploaders, thanks for his contributions.
    (Closes: #759986)
  * Add an icon to the menu file, patch from BTS (Closes: #768024)
  * Fix homepage in d/control (Closes: #718261)

 -- Tobias Frost <tobi@debian.org>  Mon, 28 Mar 2016 15:45:07 +0200
