=== debian/control ===
Source: gerbv
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
           Gudjon I. Gudjonsson <gudjon@gudjon.org>
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10),
               libcairo2-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libpng-dev
Vcs-Git: https://anonscm.debian.org/git/pkg-electronics/gerbv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/gerbv.git

Package: gerbv
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: extra-xdg-menus
Description: Gerber file viewer for PCB design
 gerbv is a utility for viewing Gerber RS-274X files, Excellon drill files,
 and CSV pick-and-place files. Gerber files are used for communicating
 printed circuit board (PCB) designs to PCB manufacturers.
