=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-update-desktop-database LDFLAGS="$(LDFLAGS) -ldl"

override_dh_install:
	dh_install
	find $(CURDIR)/debian/gerbv -name '*.la' -delete

override_dh_installexamples:
	dh_installexamples -XMakefile -X.cvsignore

override_dh_compress:
	dh_compress -X.pcb -X.grb -X.gdo -X.gbx -X.pdf -X.gap -X.apt -X.off -X.exc -X.drd -X.sst \
	-X.apr -X.DRL -X.GBL -X.GBO -X.GBS -X.GD1 -X.GG1 -X.GM2 -X.GTL -X.gbr -X.cnc -X.txt \
	-X.csv -X.GTO -X.GTS -X.REP -X.TXT
