## gerbv 2.6.2

=== debian/changelog ===
gerbv (2.6.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.3.0
    No further chnanges needed.
  * Fix homepage and VCS in control file
  * Update patch No-translation-available
  * Fix spelling error in manpage
  * Add keywords to desktop file
  * Change main desktop category to development
  * Remove unneded files
  * Set DEB_BUILD_MAINT_OPTIONS for hardening
  * Remove Ramakrishnan Muthukrishnan from the uploaders field
    Thanks Ramakrishnan for all packaging work in the past!
    (Closes: #859286)
  * Change required debhelper version to >=12, also bumping compat version
    accordingly
  * Remove -No-translation-available patch, not needed.
    Thanks to Carsten Schoenert for help with the packaging

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 09 Jan 2019 22:15:20 +0100
