## gerbv 2.7.0

=== debian/changelog ===
gerbv (2.7.0-1ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: Specially crafted input files can cause Gerbv to crash.
    - debian/patches/0003-fix-Out-of-bounds-memory-access-of-filename.patch:
      Fixes out-of-bounds memory access of filename.
    - CVE-2023-4508   

 -- Chris Kim <chris.kim@canonical.com>  Tue, 23 Apr 2024 15:37:14 -0700

gerbv (2.7.0-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: out-of-bounds write when processing T code
    - debian/patches/CVE-2021-40391.patch: Returns -1 when encountering an
      invalid tool number in src/drill.c.
    - CVE-2021-40391
  * SECURITY UPDATE: arbitrary write when parsing RS-274X opcodes
    - debian/patches/CVE-2021-40393.patch: Adds verifications for addresses
      used when pushing and popping from memory in src/gerber.c.
    - CVE-2021-40393
  * SECURITY UPDATE: integer overflow when processing RS-274X files
    - debian/patches/CVE-2021-40394.patch: Checks if the input parameters
      can produce an integer overflow in src/gerber.c.
    - CVE-2021-40394
  * SECURITY UPDATE: out-of-bounds read when processing RS-274X files
    - debian/patches/CVE-2021-40400.patch: Limits the read location to the
      intentionally readable memory in src/gerber.c.
    - CVE-2021-40400
  * SECURITY UPDATE: use after free when processing RS-274X definitions
    - debian/patches/CVE-2021-40401.patch: Checks a function parsing
      strings to not return NULL in src/gerber.c.
    - CVE-2021-40401
  * SECURITY UPDATE: out-of-bounds read when parsing pick-and-place files
    - debian/patches/CVE-2021-40403.patch: Checks the return code of a
      sscanf call in src/pick-and-place.c.
    - CVE-2021-40403

 -- George-Andrei Iosif <andrei.iosif@canonical.com>  Wed, 05 Jul 2023 17:10:48 +0300

gerbv (2.7.0-1) unstable; urgency=medium

  * [ac52385] d/gbp.conf: adding helper for git-buildpackage
  * [bf02ed4] New upstream version 2.7.0
    (Closes: #848953)
  * [8514cb5] rebuild patch queue from patch-queue branch
    added patches:
    fixes/gerbv.desktop-Add-Keywords-entry.patch
    fixes/gerbv.desktop-Add-main-category-to-desktop-file.patch
    fixes/man-page-fix-misspelled-excercise-exercise.patch
    fixes/Fix-Werror-format-security-problem.patch
    renamed patches:
    cross.patch-> 
    debian-hacks/crossbuild-use-PKG_PROG_PKG_CONFIG-instead-of-AC_PATH_PRO.patch
    0001-Desktop-file.patch ->
    debian/patches/debian-hacks/gerbv.desktop-Remove-encoding-key.patch
    0002-Fix-manpage.patch ->
    debian/patches/fixes/man-page-correct-groff-syntax-for-escaping-of-hyphens.patch
    removed patches:
    0004-pnp-can-t-use-screen-units.patch
  * [cf663cc] d/control: add myself to the Uploaders field
    Thanks Gudjon I. Gudjonsson for acknowledge to add myself.
  * [bee876e] d/control: small update to package description 
    (Closes: #703950)
  * [5b0b4bb] d/README.source: adding packaging information

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 Feb 2019 17:57:45 +0100
