## gerbv 2.7.1

=== debian/changelog ===
gerbv (2.7.1-1) unstable; urgency=medium

  * [38d0ddf] New upstream version 2.7.1
    Fixes CVE-2021-40391
  * [9b4c05e] Rebuild patch queue from patch-queue branch
    Added patch:
    fixes/spelling-Correct-misspelled-word-Ignorning.patch
  * [13ff444] Running wrap-and-sort -ast
  * [c801436] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [c8fde80] d/control: Update Homepage field
    Upstream has moved it's home to a new URL, and also has moved the project
    development over to GitHub.
  * [b2efc1c] d/u/metadata: Adding basic upstream project data
  * [542e587] d/watch: Define version 4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 07 Nov 2021 11:19:36 +0100

gerbv (2.7.0-2) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * [f3c7633] Add gcc10-extern.patch to use extern for global vars.
    (Closes: #957267)
  * [d4bc4e0] d/control: Bump Standards-Version to 4.5.0
    No further changes required.
  * [a4a40c9] Add Rules-Requires-Root: no
    We don't need any fakeroot rights while package build.
  * [f06e02f] debhelper: move over to dh-compat 12
  * [b11ae8e] Remove trailing whitespaces
  * [6d28787] debhelper: increase dh-compat to version 13
  * [ce4181a] rebuild patch queue from patch-queue branch
    renamed patch:
    gcc10-extern.patch
     -> fixes/gcc10-extern.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 07 Jun 2020 10:01:13 +0200
