=== debian/watch ===
version=4
http://sf.net/gerbv/gerbv-(.*)\.tar\.gz
