## gerbv 2.8.0

=== debian/changelog ===
gerbv (2.8.0-1) unstable; urgency=medium

  * [e2538ad] d/watch: Update to use new GitHub location
  * [34085a7] New upstream version 2.8.0
  * [4314433] Rebuild patch queue from patch-queue branch
    Added patch:
    fixes/spelling-Correct-misspelled-word-seperatly.patch
    Dropped patches (fixed upstream):
    fixes/Fix-Werror-format-security-problem.patch
    fixes/gcc10-extern.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Nov 2021 20:06:55 +0100
