## gerbv 2.8.2

=== debian/changelog ===
gerbv (2.8.2-1) unstable; urgency=medium

  * [68fb3b5] New upstream version 2.8.2
  * [ddaea51] Drop patch queue
    Dropped patch (applied upstream):
    fixes/Adjust-autotool-related-files-due-warnings-by-autoconf.patch
  * [59dba71] d/copyright: Rewrite to use DEP-5 style

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Dec 2021 11:38:55 +0100

gerbv (2.8.1-1) unstable; urgency=medium

  * [0a4db9d] New upstream version 2.8.1
    (Closes: #727692)
  * [3c66364] Rebuild patch queue from patch-queue branch
    Added patch:
    fixes/Adjust-autotool-related-files-due-warnings-by-autoconf.patch
    Dropped patches (applied upstream):
    debian-hacks/crossbuild-use-PKG_PROG_PKG_CONFIG-instead-of-AC_PATH_PRO.patch
    debian-hacks/gerbv.desktop-Add-Keywords-entry.patch
    debian-hacks/gerbv.desktop-Add-main-category-to-desktop-file.patch
    debian-hacks/gerbv.desktop-Remove-encoding-key.patch
    fixes/man-page-correct-groff-syntax-for-escaping-of-hyphens.patch
    fixes/man-page-fix-misspelled-excercise-exercise.patch
    fixes/spelling-Correct-misspelled-word-Ignorning.patch
    fixes/spelling-Correct-misspelled-word-seperatly.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 27 Nov 2021 09:44:08 +0100
