=== debian/control ===
Source: gerbv
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Gudjon I. Gudjonsson <gudjon@gudjon.org>,
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 libcairo2-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libpng-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gerbv.github.io/
Vcs-Git: https://salsa.debian.org/electronics-team/gerbv.git
Vcs-Browser: https://salsa.debian.org/electronics-team/gerbv

Package: gerbv
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 extra-xdg-menus,
Description: Gerber file viewer (only RS 274 X format)
 gerbv is a utility for viewing Gerber RS-274X files, Excellon drill files,
 and CSV files for pick-and-place files. Gerber files are used for
 communicating printed circuit board (PCB) designs to PCB manufacturers.
