## gerbv 2.9.2

=== debian/changelog ===
gerbv (2.9.2-1) unstable; urgency=medium

  * [ee03caf] New upstream version 2.9.2
    Fixes CVE-2021-40400, CVE-2021-40401, CVE-2021-40403
  * [b080d0b] d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * [c736be5] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Jun 2022 14:38:22 +0200
