=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libglib2.0-dev,
  libgtk2.0-dev,
  libpng-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gerbv.github.io/
 Vcs-Git: https://salsa.debian.org/electronics-team/gerbv.git
