## gerbv 2.9.3

=== debian/changelog ===
gerbv (2.9.3-1) unstable; urgency=medium

  * [32341ea] New upstream version 2.9.3
  * [6680189] Lintian: Adjust overrides for gerbv package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Oct 2022 16:55:08 +0200
