## gerbv 2.9.4

=== debian/changelog ===
gerbv (2.9.4-1) unstable; urgency=medium

  * [91ab0cb] New upstream version 2.9.4
  * [47c157c] Lintian: Adjust overrides for gerbv package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 06 Nov 2022 07:57:29 +0100
