## gerbv 2.9.5

=== debian/changelog ===
gerbv (2.9.5-1) unstable; urgency=medium

  * [6f7b797] New upstream version 2.9.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Nov 2022 09:44:27 +0100
