## gerbv 2.9.6

=== debian/changelog ===
gerbv (2.9.6-1) unstable; urgency=medium

  * [d27dd89] New upstream version 2.9.6
  * [f6085ac] d/control: Update Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Jan 2023 09:22:51 +0100
