## gerbv 2.9.8

=== debian/changelog ===
gerbv (2.9.8-1ubuntu0.1) mantic-security; urgency=medium

  * SECURITY UPDATE: Specially crafted input files can cause Gerbv to crash.
    - debian/patches/0003-fix-Out-of-bounds-memory-access-of-filename.patch:
      Fixes out-of-bounds memory access of filename.
    - CVE-2023-4508   

 -- Chris Kim <chris.kim@canonical.com>  Tue, 23 Apr 2024 09:15:46 -0700

gerbv (2.9.8-1) unstable; urgency=medium

  * [8864c8a] New upstream version 2.9.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Jun 2023 20:12:47 +0200
