## gerbv 2.10.0

=== gerbv.github.io/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 .PHONY: clean
 clean:
-	if [ -f 'doc' ]; then		\
+	if [ -d 'doc' ]; then		\
 		rm -rf 'doc';		\
 	fi
