=== debian/changelog ===
gerbv (2.10.0-2) unstable; urgency=medium

  * [daf4276] d/watch: Detect more upstream versions
  * [862c80e] Add patches from patch queue branch
    Added patches:
    Automated-formatting-using-clang-format.patch
    fix-Use-correct-API-for-compiling-with-gcc15.patch
    (Closes: #1096695)
  * [9ea1a12] d/watch: Convert to version 5
  * [ae1b52b] d/control: Set Hompage to GitHub project space
  * [5ad7efe] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [b80c59a] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [d1ef68f] d/copyright: Update year data
  * [525daba] d/u/metadata: Set additional info to
              https://gerbv.github.io/

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 10:32:23 +0200

gerbv (2.10.0-1) unstable; urgency=medium

  * [8476beb] New upstream version 2.10.0
    Fixes CVE-2023-4508
    (Closes: 1050560)
  * [237f3cf] d/rules: Add target override_dh_auto_clean
    (Closes: #1044912)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Aug 2023 22:01:54 +0530
