=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
  libglib2.0-dev,
  libgtk2.0-dev,
  libpng-dev,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
-Homepage: https://gerbv.github.io/
+Standards-Version: 4.7.2
+Homepage: https://github.com/gerbv/gerbv
 Vcs-Git: https://salsa.debian.org/electronics-team/gerbv.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/gerbv
