=== debian/rules ===
#!/usr/bin/make -f

# Switch on the hardening
export DEB_BUILD_MAINT_OPTIONS += hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_clean:
	dh_clean
	[ ! -f Makefile ] || make distclean
	rm -f po/*.gmo po/gerbv.pot po/stamp-po

override_dh_auto_configure:
	dh_auto_configure -- --disable-update-desktop-database LDFLAGS="$(LDFLAGS) -ldl"

override_dh_install:
	dh_install
	find $(CURDIR)/debian/gerbv -name '*.la' -delete

override_dh_installexamples:
	dh_installexamples --exclude=Makefile --exclude=.cvsignore

override_dh_compress:
	dh_compress --exclude=.pcb --exclude=.grb --exclude=.gdo --exclude=.gbx \
	--exclude=.pdf --exclude=.gap --exclude=.apt --exclude=.off --exclude=.exc \
	--exclude=.drd --exclude=.sst --exclude=.apr --exclude=.DRL --exclude=.GBL \
	--exclude=.GBO --exclude=.GBS --exclude=.GD1 --exclude=.GG1 --exclude=.GM2 \
	--exclude=.GTL --exclude=.gbr --exclude=.cnc --exclude=.txt --exclude=.csv \
	--exclude=.GTO --exclude=.GTS --exclude=.REP --exclude=.TXT
